package ch.spherIC.recurvebowsight.ui.userguide;

import android.os.Bundle;
import android.view.MenuItem;

import androidx.annotation.NonNull;
import androidx.appcompat.app.AppCompatActivity;
import ch.spherIC.recurvebowsight.R;
import ch.spherIC.recurvebowsight.databinding.ActivityUserGuideArcherysetupBinding;

public class UserGuideArcherySetupActivity extends AppCompatActivity {

    private ActivityUserGuideArcherysetupBinding binding;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_user_guide_archerysetup);
        getSupportActionBar().setDisplayHomeAsUpEnabled(true);
        getSupportActionBar().setTitle(R.string.menu_userguide);

        this.binding = ActivityUserGuideArcherysetupBinding.bind(findViewById(R.id.activity_ug_as));
    }

    @Override
    public boolean onOptionsItemSelected(@NonNull MenuItem item) {
        switch (item.getItemId()) {
            case android.R.id.home:
                this.finish();
                return true;
        }
        return super.onOptionsItemSelected(item);
    }
}